/*
Theme Name: DW-Focus Child Theme
Theme URI: http: //centrum.org/
Description: This is a custom child theme
Template: dw-focus_1.0.6_theme
Version: 0.1
*/

@import url("../dw-focus_1.0.6_theme/style.css");
#secondary .widget .widget-title {
display: block;
text-transform: uppercase;
font-family: "NovecentowideBookBold",Georgia,"Times New Roman",Times,serif;
font-size: 12px;
margin: 0 0 20px;
line-height: 38px;
color: #000;
text-shadow: none;border-top: 1px solid #000;
border-bottom: none;
}

#comments {
    border-top: 1px solid #ddd;
    margin-top: 25px;
    overflow: hidden;
    clear: both;
    display: none;
}

.fshow-wrapper iframe { border: 0 none!important; }
.single-post .entry-content img { height: auto !important; }
.entry-content a { color: #ee3224; }
.entry-content a:hover { color: #ee3224; }
body { background-color: #f0efef; }
.container { background:#fff; }
#colophon.dark .container { background:#000; }
.archive .content-inner .entry-meta { display: none; }
.single-post .entry-content a { color: #ee3224; }
.single-post .entry-content a:hover { color: #ee3224; }
.news-slider .carousel .carousel-inner .entry-category { display: none !important; }
.textwidget iframe { max-width: 100%; }
.textwidget .newsletter { max-width: 100%; width: 100% !important; }
.textwidget .newsletter input[type=text] { height: 30px; max-width: 100%; width: 100%; box-sizing:border-box; -moz-box-sizing:border-box; } 

.category-description {
	border: 1px dashed rgb(0, 0, 0);
    margin: 10px 0 0;
    padding: 10px;
}